# Dictionary

This chapter of the book will hold a list of all of the words in L'ewa as the time of this book being rendered. This may not be the most up-to-date list of words. See (TODO(Mai): ko finti le vlaste kibystu) for more words.

## Root Words

### l'ewa

*language*

is a language

### madsa

*eat*

eats/is eating/to eat

### qa'te

*fast*

is fast/rapid in rate

### spalo

*apple*

is an apple

### zasko

*plant*

is a plant/is vegetation


## Particles

### mi

family: MI

*me, I*

the current speaker

### mi'a

family: MI

*we (system)*

the system of the current speaker, inclusive

### mi'o

family: MI

*we (all)*

any speaker, any listener and any others

### ro

family: MI

*you*

the listener

### ro'a

family: MI

*you (+ system)*

the system of the listener

### ti

family: TI

*this*

the currently referenced object near the speaker

### ta

family: TI

*that*

that (near listener)

### tu

family: TI

*that*

that (far away)

### ka

family: KA

*subject marker*

explicitly marks noun-phrase as the subject of the verb

### ke

family: KA

*verb marker*

explicitly marks following phrase as a verb

### ku

family: KA

*object marker*

explicitly marks following phrase as the object of the verb

### lo

family: LO

*a/an*

indefinite article

### le

family: LO

*the*

definite article

### zo

family: JA

*zero*

zero

### ja

family: JA

*one*

one

### he

family: JA

*two*

two

### xu

family: JA

*three*

three

### ho

family: JA

*four*

four

### qi

family: JA

*five*

five

### gau

family: JA

*nif*

nif (dec 36)

### to

family: JA

*all*

all/every

### ra'o

family: JA

*some*

some amount of/a few

### so

family: JA

*how many?*

how many/number question

### na

family: NA

*total negation*

something other than, total negation

### na'o

family: NA

*scalar negation*

the opposite of

### nai

family: NA

*particle negation*

negation of a particular particle

### qu

family: QA

*past tense*

marks noun phrase / verb as past tense

### qa

family: QA

*present tense*

marks noun phrase / verb as present tense

### qo

family: QA

*future tense*

marks noun phrase / verb as future tense

### qe

family: QA

*perfective aspect*

marks noun phrase / verb as perfective, or completed

